1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java Probleme unter Snow Leopard

Dieses Thema im Forum "macOS & OS X" wurde erstellt von robtorg, 08.09.09.

  1. robtorg

    robtorg Fießers Erstling

    Dabei seit:
    12.04.06
    Beiträge:
    125
    Hallo,

    wie ja bereits mehrfach angemerkt wurde, gibt es Probleme mit Programmen die auf eine ältere Java Version zugreifen als die bei SL standardmäßig eingestellt 1.6 64 Bit-Version.
    Es gibt bereits mehrere Hinweise, wie man die alte 1.5-Version nachinstallieren und als standard einstellen kann. Dies ist wichtig um Programme wie bspw. SPSS 16 starten zu können.

    Allerdings habe ich nun das Problem, dass SPSS zwar startet und Berechnungen ausführt, beim Erstellen von Grafiken allerdings folgende Meldung kommt: "Could not start Java Virtual Machine".

    Hat jemand ne Ahnung wie ich das wieder zum laufen bekomme?
     
  2. robtorg

    robtorg Fießers Erstling

    Dabei seit:
    12.04.06
    Beiträge:
    125
    keine SPSS-user hier?
     

Diese Seite empfehlen